# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 2.8

# compile CXX with C:/MinGW/bin/g++.exe
CXX_FLAGS = -O3 -DNDEBUG @CMakeFiles/pip_cmg.dir/includes_CXX.rsp   -O2 -Wall -O2

CXX_DEFINES = -DPIP_MATH_J0 -DPIP_MATH_J1 -DPIP_MATH_JN -DPIP_MATH_Y0 -DPIP_MATH_Y1 -DPIP_MATH_YN -DPIP_USB

